/*
Theme Name: Twenty Ten - Custom
Author: Kenneth Hanson
Description: Small modifications of the default theme
Template: twentyten
*/

@import url(../twentyten/style.css);

/* Text Formatting
   ---------------*/
#content .entry-title {
	font-size: 26px;
}
#content h1 {
	font-size: 26px;
}
#content h2 {
	font-size: 22px;
}
#content h3 {
	font-size: 18px;
}
#content p,
#content ul,
#content ol {
	font-size: 14px;
	line-height: 20px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 14px;
}

/* Table Modifications 
   -------------------*/
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: auto;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 3px 6px; /* orig. 6px 24px */
	font-size: 14px
}